slick_paragraphs:
  type: slick_base
  label: 'Slick Paragraphs base display format settings'

field.formatter.settings.slick_paragraphs:
  type: slick_paragraphs
  label: 'Slick Paragraphs display format settings'

field.formatter.settings.slick_paragraphs_vanilla:
  type: slick_paragraphs
  label: 'Slick Paragraphs Vanilla display format settings'
